+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2003
    Mensagens
    463
    Verdinhas
    0

    Confuso....

    Eu baixei o Steam + CS 1.6 + HL 1.1.2.0 + DOD
    Eu queria saber:
    - Ainda tem como jogar o 1.5?
    - Pq qdo eu vou no readme do HL, aparece versao 1.1.1.0? Por isso eu nao to conseguindo conectar pelo Gamespy.
    - QUERIA SABER ONDE EU BAIXO O HL 1.1.2.0 ! SÓ ELE! SEM O CS NEM O STEAM JUNTO! ALGUEM PODIA ME PASSAR UM ENDEREÇO?

    soh isso

    valeu

    ps: cs 1.6 eh bem podre..

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2003
    Mensagens
    463
    Verdinhas
    0

    Alguem pode me responder plzzzz?

  4. #3
    Membro Avatar de DeadFish
    Info Conteúdo e Citações Jogos Mensageiros
    Banido
    Registro
    Jun 2003
    Mensagens
    5.141
    Verdinhas
    874

    da uma busca no forum!
    tem milhoes de topicos sobre esse assunto ja respondido!

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões